.company-link a {
    color:#757779;
}

.company-link a:hover {
    color:#F18A20;
}

.company-bottom {
    padding-bottom: 50px;
}

main .cozumler .item .right { padding-top: 0px; }
.cozumler-custom .cst-btn { color: #d66c00; font-weight: 700; font-size: 15px; }
.cozumler-custom .cst-btn:hover { color: #545454; }
.align-custom { display: table-cell; vertical-align: middle; height: 240px; }

.scroll { position: absolute; animation-name: scroll; animation-direction: forward; animation-iteration-count: infinite; animation-duration: 2s; bottom: 0px; width: 100%; height: 60px; margin-bottom: 60px; text-align: center; z-index: 888; }
.scroll::before { content: '';
	position: relative;
	margin-left: 30px;
	cursor: pointer;
    bottom: 0px;
    display: inline-block;
    width: 60px;
    height: 60px;
    z-index: 2222;
    text-align: center;
    background: url(../images/scroll.png) no-repeat rgba(0,0,0,0.5);
    background-size: 35px;
    background-position: center center;
    border-radius: 50%;
    box-shadow: 0 0 8px 4px rgb(40 40 40 / 40%);
}
main .information ul li:first-child h3 {
    margin-left: 9px;
}
@keyframes scroll {
	0%		{ bottom: 0px; }
	50%		{ bottom: 30px; }
	100%	{ bottom: 0px; }
}

.alert {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 6666;
}

@media screen and (max-width: 768px) {
  main .cozumler .item .item-btn { margin-bottom: 20px; }
  main .cozumler .item .right { padding-bottom: 20px; padding-top: 30px; }
  main .cozumler .item { margin: 25px 0px!important; }
  .projectdetailimg { display: inline-block; }
  .projectdetailitem { text-align: center; }
  .projectdetailitem .btns { display: inline-block; float: none!important; }
  footer .bottom .bottom-line .social { width: 100%; text-align: center; float: none!important; display: inline-block; }
  footer .bottom .bottom-line .social ul { float: none!important; display: inline-block; }
  footer .bottom .center ul { margin: 10px 60px 10px 0px; }

  header .bottom .navbar .navbar-collapse .lang { float: none; display: inline-block; width: 100%; text-align: center; margin: 10px 0px; }
  header .bottom .navbar .navbar-collapse .lang a { color: #000; margin-left: 0px; }
  header .bottom .navbar .navbar-nav li a { line-height: 40px!important; font-size: 14px!important; }
  .scroll { display: none; }
  .slick-slide img { height: auto!important; }
  .page main .uygulama h4 { text-align: center; }
  header .top .right a.izleme { width: 100%; margin: 10px 0px 0px; margin-left: 0px!important; }
}